## erlang-hex 2.0.5

=== debian/changelog ===
erlang-hex (2.0.5-2) unstable; urgency=medium

  * Patch from Sergei Golovan <sgolovan@debian.org>
    Install the package into /usr/lib/elixir/lib instead of
     /usr/lib/elixir/hex (closes: #1065607) 
  * Close duplicate ITP (closes: #1030542)

 -- John Lines <john@paladyn.org>  Sat, 09 Mar 2024 15:05:23 +0000

erlang-hex (2.0.5-1) unstable; urgency=medium

  * New upstream version.
  * Upload to unstable (Closes: #1052280)

 -- John Lines <john@paladyn.org>  Wed, 20 Sep 2023 10:02:13 +0100

erlang-hex (2.0.0-1) unstable; urgency=medium

  * Initial release.

 -- Gantua <ladmin@marchera-pas.fr>  Sun, 20 Nov 2022 16:09:06 +0100
