=== debian/control ===
Source: erlang-hex
Section: interpreters
Priority: optional
Maintainer: John Lines <john@paladyn.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 elixir,
 erlang-dev
Standards-Version: 4.6.2
Homepage: https://hex.pm/

Package: erlang-hex
Architecture: any
Depends:
 ${misc:Depends},
Description: Package manager for the Erlang ecosystem
 Hex is a dependency resolver that downloads dependencies from hex.pm.
 It can be used with elixir's mix program or rebar3.
