## erlang-hex 2.0.6

=== debian/changelog ===
erlang-hex (2.0.6-2) unstable; urgency=medium

  * install into /usr/lib/elixir/lib rather than /usr/lib/elixir
    (Closes: #1105838) 

 -- John Lines <john@paladyn.org>  Sat, 17 May 2025 18:20:11 +0100

erlang-hex (2.0.6-1) unstable; urgency=medium

  * New upstream bugfix version - has minimal changes
    from 2.0.5 (Closes: #1105185)
  * Depend on elixir >= 1.17 (Closes: #1092577) 
  * Update debain/rules to answer "n" to mix "upgrade Hex" questionq
  * Swich to team mainentance within the erlang-team 

 -- John Lines <john@paladyn.org>  Thu, 15 May 2025 13:49:40 +0100
