=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: erlang-hex
 Section: interpreters
 Priority: optional
-Maintainer: John Lines <john@paladyn.org>
+Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
+Uploaders: John Lines <john@paladyn.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- elixir,
+ elixir (>= 1.17),
  erlang-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://hex.pm/
+Vcs-Browser: https://salsa.debian.org/debian/erlang-hex
+Vcs-Git: https://salsa.debian.org/debian/erlang-hex.git
 
 Package: erlang-hex
 Architecture: any
