=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
export DH_VERBOSE = 1


# See FEATURE AREAS in dpkg-buildflags(1).
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
#	MIX_ENV=prod mix compile
	echo "n" | MIX_ENV=prod mix compile

override_dh_auto_install:
	mkdir -p debian/erlang-hex/usr/lib/elixir/
	echo "n" | MIX_ENV=prod mix archive.build -o _build/hex.ez
	echo "n" | MIX_ARCHIVES=$$PWD/_build/install/ \
		mix archive.install _build/hex.ez --force
